<?php
namespace Concrete\Package\Achillea\Block\AchilleaTeamMember;
use \Concrete\Core\Block\BlockController;
use Core;
use Page;

class Controller extends BlockController
{	    
    protected $btTable = 'btAchilleaTeamMember';
    protected $btInterfaceWidth = "700";
    protected $btInterfaceHeight = "450";
    protected $btWrapperClass = 'ccm-ui';
    protected $btDefaultSet = 'achillea';
    
    public function getBlockTypeName()
    {
        return t('Achillea Team Member');
    }
    public function getBlockTypeDescription()
    {
        return t('A block used to add information on a team member, for use with the Achillea Theme.');
    }
    public function view()
    {
        $image = false;
        
        if ($this->fID) {
            $f = \File::getByID($this->fID);
            if (is_object($f)) {
                $image = Core::make('html/image', array(
                    $f,
                    false
                ))->getTag();
                $image->alt($this->name);
                $this->set('image', $image);
            }
        }        
    }       
}