<?php  defined('C5_EXECUTE') or die("Access Denied."); ?>
<!DOCTYPE HTML>
<html lang="<?php echo Localization::activeLanguage()?>">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Bootstrap core CSS -->
<link href="<?php  echo $view->getThemePath()?>/css/bootstrap.min.css" rel="stylesheet">

<!-- Custom styles for this theme -->
<link href="<?=$view->getStylesheet('main.less')?>" rel='stylesheet' type='text/css'>

<!-- WOW animation CSS -->
<link href="<?php  echo $view->getThemePath()?>/wow/css/animate.css" rel="stylesheet">

<!-- Font Awesome CSS -->
<link href="<?php  echo $view->getThemePath()?>/font-awesome/css/font-awesome.min.css" rel="stylesheet">

<?php  View::element('header_required'); ?>

<!-- Bootstrap core JS -->
<script type="text/javascript" src="<?php echo $view->getThemePath()?>/js/bootstrap.min.js"></script>

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!--[if lt IE 9]>
      <script src="<?php echo $view->getThemePath()?>/js/html5shiv.min.js"></script>
      <script src="<?php echo $view->getThemePath()?>/js/respond.min.js"></script>
<![endif]-->

<?php if ($c->isEditMode()) { ?>
<style type="text/css">
#achillea-logo {
	position: relative;
	float: left;
	width: 200px;
}
div.ccm-page #achillea-main-nav, div.ccm-page #achillea-main-nav.affix {
	position: relative;
	z-index: 4;
}
@media (min-width:767px) {
div.ccm-page .vertical-align {
 display: inherit;
}
}
</style>
<?php } ?>
</head>

<body id="page<?php  echo $c->getCollectionID();?>">
<div class="<?php  echo $c->getPageWrapperClass()?> achillea-c5wrap">
<?php 
$backgroundBannerImage = $c->getAttribute('achillea_banner_image');
$bannerImageClass='';

if ($backgroundBannerImage) {
	
	global $backgroundBannerImageURL;
	
    $backgroundBannerImageURL = $backgroundBannerImage->getURL();
	
	$bannerImageClass = ' achillea-image-background';
	
}

?>
<div id="achillea-header-masthead" class="<?php echo $bannerImageClass?>">
  <header class="masthead">
    <div class="container">
      <div class="row">
        <div class="col-sm-6">
          <div id="achillea-logo">
            <?php  $logo = new GlobalArea('Logo');
				if ($logo->getTotalBlocksInArea($c) == 0 && !$c->isEditMode()) {
				?>
            <a href="<?php   echo DIR_REL?>/" class="achillea-navbar-brand">
            <?php

        		$site = Config::get('concrete.site');
		        if( $site ) echo $site;
				else echo h(SITE);

				?>
            </a>
            <?php  } else if (!$c->isEditMode()) {	?>
            <a href="<?php   echo DIR_REL?>/" class="achillea-navbar-brand">
            <?php	$logo->display($c);  ?>
            </a>
            <?php }else {
				$logo->display($c);
			} ?>
          </div>
          <!--/#achillea-logo --> 
        </div>
        <!-- /.col-sm-6 -->
        <div class="clearfix visible-xs-block"></div>
        <div class="col-sm-6">
          <div class="top-address">
            <?php  $a = new GlobalArea('Masthead Right'); $a->display(); ?>
          </div>
          <!-- /.top-address --> 
        </div>
        <!-- /.col-sm-6 --> 
      </div>
      <!-- /.row--> 
    </div>
    <!-- /.container --> 
  </header>
</div>
<!-- /#header-masthead --> 
<!-- Static navbar -->
<nav class="navbar navbar-static-top navbar-default" id="achillea-main-nav" role="navigation">
  <div class="container">
    <?php  $a = new GlobalArea('Header Nav'); $a->display(); ?>
  </div>
  <!--/.container --> 
</nav>
<!--/.navbar-static-top --> 
