<?php 
	namespace Concrete\Package\Achillea\Block\AchilleaHighlightBox;
	use \Concrete\Core\Block\BlockController;
	Use Core;
	use Page;

	class Controller extends BlockController {
 	public $helpers = array('form');
	
	protected $btTable = 'btAchilleaHighlightBox';
	protected $btInterfaceWidth = "450";
	protected $btInterfaceHeight = "560";
  	protected $btCacheBlockOutput = true;
    protected $btCacheBlockOutputOnPost = true;
    protected $btCacheBlockOutputForRegisteredUsers = true;
	protected $btWrapperClass = 'ccm-ui';
	protected $btDefaultSet = 'achillea';

	public function getBlockTypeName() {
		return t('Achillea Highlight Box');
	}
	public function getBlockTypeDescription() {
		return t('A block which adds a background colour to your content, for use with the Achillea Theme.');
	}
    public function getSearchableContent()
    {
        return $this->title . ' ' . $this->paragraph;
    }			

}